@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px Meiryo;}
html, .apex { padding:0; margin:0;}
.apex { background:#f5f5f5;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:auto; text-align: center;}
h1 { margin:0; padding:22px 0; color:#c4243b; font:normal 36px/38px Meiryo; letter-spacing:-2px;}
h2{ font:normal 24px/30px Meiryo; padding:0; margin:0px 0 10px; color:#3b3b3b;line-height:1.3; }
h3 { font-size:19px; line-height:1.3; color:#0400f3; margin: 0 0 10px; padding:0;}
p { margin:10px 0; padding: 0; font:normal 16px/30px Meiryo;color:#444;}
a { color:#444; text-decoration:none;}
a:hover{ color:#0400f3;}
a.rm { color:#0400f3; text-decoration:none; font-weight:bold;}

.head, .apex_body, .menu_nav, .fbg, .foot, form, ol, ol li, ul, .apex_body .apex_bar, .apex_body .apex_sidebar { margin:0; padding:0;}
.head { background: #0400f3; border-bottom: 5px solid #ffe000;padding-bottom: 10px;}
.head_resize { margin:0 auto; padding:0; width:970px;}
img.hbg_img { padding:0 0px; background:url(images/shade.jpg) no-repeat center bottom;}


.apex_body { }
.apex_body_resize { margin:0 auto; padding:30px 0; width:970px; }
.apex_body .apex_bar { margin:0; padding:0; float:right; width:670px;}
.apex_body .apex_bar img { padding:4px; border:1px solid #ccc;}
.apex_body .apex_bar img.fl { margin:0 16px 0 0; float:left;}
.apex_body .apex_bar img.sb { margin:0 0 20px 0; float:left;}
.apex_body .apex_sidebar { padding:0; float:left; width:260px;}
.apex_body .apex_sidebar .gadget { margin:0; padding:0;}
.apex_body .apex_sidebar .gadget h2{font-size: 21px;}
ul.sb_menu{ margin:0 0 30px; padding:0; list-style:none; color:#000;}
ul.sb_menu li{ margin:0;}
ul.sb_menu li {  background-color: #0400f3; margin-bottom: 5px;padding:2px; }
ul.sb_menu li a { color:#fff; text-decoration:none; display: block; border: 1px dotted #ffe000; padding: 10px; text-align: center;}
ul.sb_menu li a:hover{color: #ffe000;}

.foot { background: #0400f3; border-top: 5px solid #ffe000; color:#444;}
.foot_resize { margin:0 auto; padding:20px 24px; width:922px;}
.foot p.lf { margin:0; text-align:center; width:auto; line-height:30px;color: #fff;}
.foot p.lf a { color:#fff; font-weight:bold}


.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:0px 0 30px 0px; width:260px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 12px; float:left; width:208px; border:none; background:none; font:normal 12px/1.5em; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.group-catapost {
	margin: 0px 0 60px;
}
 .apex_describe {
 	margin: 0;
 	padding: 10px;
 	border-left: 3px solid #345;
 	border-right: 3px solid #345;
 	background: #ecf6ff;
 }
 .apex_describe p {
 	padding: 0;
 	margin: 0;
 }
 .apex_box1{
 	float: left;
 	width: 152px;
 	margin-top: 40px;
 	margin-right: 20px;
 }
 .apex_box1.last{
 	margin-right: 0;
 }
 .apex_box2{
 	margin-top: 40px;
 }
 .group_top {
 	background: #fff5b0;
 	padding: 15px;
 	border: 1px dotted #0400f3;
 }